Subject: RE:Madison park cordless Roman shades #Ref 20250330003427965
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 31 Mar 2025 07:11:45 -0700

Hello,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

We purchased your shades for our home a few months ago and two have broken. They are fully extended and won’t roll back up. Is there a way to fix this issue? They have been operated the same as all the other blinds and I am very frustrated that we are already having issues. I have attached our order information. They are both the 39x64 size.

Thank you.